Subject: Re: SGI Movie Format
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Fri, 22 Mar 1996 21:15:28 -0800

On Fri, 22 Mar 1996, Dennis R. Harp wrote:

> 	Is anyone familiar with the SGI Movie file format?  It  
> carries an extension of ".mov", but is _not_ the same as the .mov  
> format associated with QuickTime.  The question relates to someone  
> doing physical simulations on an SGI in this format, with an  
> (ancillary) goal of outputting to video.  So, I guess the real  
> question is, has anyone gone through the process of converting this  
> format to something more Flyer/LW compatible?

Couldn't you use a SGI grapics utility, like "MovieConvert" to break up 
the .mov file into individual files that the flyer could accept? I've 
never done it myself but it seems reasonable.  Or have the guy doing the 
.mov's give you the original single frames. They had to have existed at 
one time...

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321